.content { border-bottom: 1px solid #000; }

.content .container-inside
{
background-color: transparent;
padding: 10px 0px 0px 0px;
width: 900px;
}

/* Product Box */
.product-box-columns > li { margin-left: 2%; }
.product-box-columns > li { width: 49%; }
.product-box-columns > li:first-child { margin-left: 0px; }

.product-box
{
border: 1px solid #999;
margin-bottom: 18px;
position: relative;
overflow: hidden;
/*z-index: 1;*/
}

	.product-box-border { border-bottom: 4px solid #fd1b1d; }

		.product-box-image
		{
		background: url(/files/images/template/box-image-bg.png);
		background: -moz-linear-gradient(left,  #f4f4f4 0%, #ededed 23%, #d4d4d4 73%, #cbcbcb 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f4f4f4), color-stop(23%,#ededed), color-stop(73%,#d4d4d4), color-stop(100%,#cbcbcb));
		background: -webkit-linear-gradient(left,  #f4f4f4 0%,#ededed 23%,#d4d4d4 73%,#cbcbcb 100%);
		background: -o-linear-gradient(left,  #f4f4f4 0%,#ededed 23%,#d4d4d4 73%,#cbcbcb 100%);
		background: -ms-linear-gradient(left,  #f4f4f4 0%,#ededed 23%,#d4d4d4 73%,#cbcbcb 100%);
		background: linear-gradient(to right,  #f4f4f4 0%,#ededed 23%,#d4d4d4 73%,#cbcbcb 100%);
		border-bottom: 1px solid #999;
		}

			.product-box-image img
			{
			height: 175px;
			margin: auto;
			}

		.product-box-content
		{
		background-color: #fff;
		padding: 15px;
		}

			.product-box-content h3
			{
			color: #f74c4c;
			font-size: 20px;
			line-height: 1.9;
			text-transform: uppercase;
			}

			.product-box-content .features
			{
			/*font-weight: bold;*/
			font-family: "open_sansbold", Helvetica, Arial, sans-serif;
			list-style-type: disc;
			margin-left: 0px;
			margin-top: 0px;
			padding-left: 15px;
			}

				.product-box-content .features li { margin-bottom: 5px; }

.list-panel-buttons
{
/**/
position: absolute;
left: 15px;
bottom: 15px;
width: 95%;
}

.list-panel-wrapper { position: relative; }

.list-panel
{
background-color: #000;
position: absolute;
left: 0%;
top: 100%;
overflow: hidden;
max-height: 0%;
width: 415px;
z-index: 9999;
-moz-transition: max-height .1s linear;
-o-transition: max-height .1s linear;
-webkit-transition: max-height .1s linear;
transition: max-height .1s linear;
}

.ie7 .list-panel-buttons { position: static; width: auto; }

.ie7 .list-panel-buttons .button .arrow { display: none; }

.ie7 .list-panel
{
display: none;
position: static;
max-height: 500px;
left: auto;
top: auto;
width: auto;
}

.list-panel.active { max-height: 500px; }

.ie7 .list-panel.active { display: block; }

	.list-panel-container { position: relative; }

		.list-panel-items a
		{
		color: #fff;
		border-bottom: 1px solid #333;
		display: block;
		line-height: 1;
		padding: 20px 22px;
		text-decoration: none;
		}

		.list-panel-items a[href$=".pdf"]
		{
		background-image: url(/files/images/template/icon-pdf.png);
		background-position: 27px center;
		background-repeat: no-repeat;
		padding-left: 69px;
		}

		.list-panel-items a:hover { background-color: #333; }

.list-panel-buttons,
.product-box-columns,
.product-box
{ overflow: inherit; }
/*
.product-box { position: static; }
*/

/* Lined Heading */
.content .lined-heading
{
margin: 12px 0px;
position: relative;
text-align: center;
}

	.lined-heading-line
	{
	border-top: 1px solid #fff;
	height: 1px;
	position: absolute;
	left: 0px;
	top: 12px;
	width: 100%;
	z-index: 1;
	}

	.lined-heading-text
	{
	background-color: #000;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	line-height: 1;
	position: relative;
	padding: 0px 28px;
	text-transform: uppercase;
	z-index: 2;
	}